Contraintes informatiques

Attention, pour utiliser au mieux cette procédure de prise de rendez-vous, il est recommandé de disposer de la configuration suivante :

Navigateurs compatibles

  • Internet Explorer (Windows), version 6.0 et supérieures,
  • Firefox, version 1.0 et supérieures,
  • Mozilla, version 1.7.8 et supérieures,
  • Safari, versions 6.0 et supérieures ;

En revanche, la procédure ne fonctionne pas sous Google Chrome.

Concernant Adobe Acrobat Reader :

  • Vous devez disposer de la version 5 ou d’une version supérieure pour pouvoir imprimer le récépissé de votre prise de rendez-vous. À défaut, vous pouvez installer le logiciel à partir du site d’Adobe.

Enfin, il est indispensable d’autoriser l’ouverture des pop-up (dans les paramètres de votre navigateur).

Dernière modification : 21/01/2019

Haut de page